Skip to Content
0
Former Member
Aug 05, 2005 at 10:37 AM

Does SCM 4.1 support Live Cashe 7.4.3 ?

20 Views

Hello!

May be somebody can help me ...

We have made the Upgrade from SCM 4.0 to 4.1. Upgrade Live Cashe (7.4.3) wasn't done.

During the Testing of SCM 4.1 follow Short Dumps appear :

Runtime Errors DBIF_DSQL2_SQL_ERROR

Except. CX_SY_NATIVE_SQL_ERROR

Database error code .......: "-1201"

"DBIF_DSQL2_SQL_ERROR" CX_SY_NATIVE_SQL_ERRORC |

"/SAPAPO/SAPLOM_CORE" or "/SAPAPO/LOM_COREU11"

| "/SAPAPO/OM_PLAN_VERSION_GET"

I suppose that we should do Upgrade Live Cashe from 7.4.3 to 7.5. May be anybody know if SCM 4.1 support Live Cashe 7.4.3?

Thank You

Erika